<<<
Friday, September 11, 2009
>>>
 
Firefox Advice Posted by Sean @ 08:16 GMT

Firefox 3.5.3 was released on September 9th. If you're using Firefox, you've probably already been prompted to update.

Fixed in Firefox 3.5.3

While updating Firefox on one of our internal demo computers, we received this prompt:

You Should Update Your Flash

And since we keep Flash up-to-date on our production machines, we've never really noticed this before.

So Firefox "nags" that Flash should be updated kudos to Firefox. Update both versions while you're at it.






<<< Microsoft Updates for September 2009
|
Sender: Anonymous >>>